@charset "utf-8";
/* CSS Document voor dlewapenveld.nl */

/* kleuren
lichtgroen: #00F3A0
Ander groen: #00F59E
menu groen: #00F49E
link kleur: #00BD78
*/

/* header */

#header{
  padding:10px 0 0px 0;
  text-align: center;
}
#header img{
  max-height:150px;
  margin:20px 0;
}
.page-header{
  	border:0;
  	margin:0;
  	padding:0;
}

/* /End of header */

/* body */

html, body{
	margin:0;
	padding:0;
	width:100%;
}
body {
	font-family: 'Verdana', sans-serif;
	font-size:15px;
  	color: #000;
    background: #4E5856; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #4E5856 0%, #4E5856 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #4E5856 0%,#4E5856 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #4E5856 0%,#4E5856 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E5856', endColorstr='#4E5856',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  
}

/* End body */


/* navigatie en visual */

#navigatie{
  width: 100%;
}
#regel-a{
 padding:45px 0;
  font-size: 18px;
}
#regel-a .moduletable{
  color: #fff;
  text-align: center;
}
#regel-b .moduletable{
  float:right;
  background-color: #00F3A0;
  margin-bottom: -100px;
  text-align: center;
  z-index: 99999;
  position: relative;
  font-size: 18px;
}
#regel-b .moduletable h3{
  background-color: #00DF94;
  margin:0;
  line-height: 60px;
  font-weight: bold;
}
#regel-b .moduletable .custom{
height: 40px;
padding: 30px;
}

#visual{
  position:relative;
}


/*End Of  navigatie en visual  */

/* navigatie bar */

.navbar{
  	margin-bottom:0;
}
.nav-collapse{
    text-align: center;
    border: 1px solid #99A5A2;
}
.navbar .nav{
  float: none;
  display: inline-block;
  text-transform: uppercase;
  font-size: 15px;
}
.navbar .nav > li > a{
  text-shadow:none;
  color: #00F3A0 ;
  font-weight:normal;
  border-right: 1px solid #00F3A0;
  padding:0 10px;
  border-radius: 0;
}
.navbar .nav > li > a:hover, .navbar .nav>li>a:focus{
  color:#00F3A0!important;
  font-weight:bold !important;
}

.nav>li:hover>ul{
  display:block;
  position: absolute;
}

.nav-pills>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus{
  background-color:inherit !important;
  color:#00F49E!important;
  font-weight:bold !important;
}

.nav-collapse .nav > li{
  border-radius:0;
  padding: 10px 0;
}

.nav-collapse .nav > li:last-child a{
   border: none;
}
.btn .icon-chevron-right{
  visibility:hidden;
  width:0;
  height:0;
}
.navbar-inner{
  padding:0;
    background-image: none;
    border: none;
    background-color: inherit;
    border-radius: 0;
    box-shadow: none;
}

/*  End Of navigatie bar */

/*  Main en Home pagina  */

#main{
  padding:0px 0;
  background:#FFF;
}

#mid_container{
  position:relative;
  overflow: hidden;
}

.homepage #mid_container img{
  opacity: 0.2;
  object-fit:cover;
  -webkit-filter: grayscale(50%);
	filter: grayscale(50%);
  width: 100%;
  height:100%;
}
div.row-fluid div.blog div.items-row.cols-2.row-0.row-fluid.clearfix div.span6:nth-child(1) div.item.column-1 > h3:nth-child(2){
  margin-left: 25%;
}
.homepage .column-1{
  display: flex;
}
.homepage .column-1 div{
  flex: 1;
  max-height: 450px;
}
.homepage .column-1 .pull-right{
  order: 2;
}
.homepage .blog p, .homepage .blog h1{
    display: inline-block;
    box-sizing: border-box;
    padding: 0 11%;
  	padding-top: 12px;
}
div.moduletable div.custom > h4:nth-child(3){
  color: #00F3A0;
  font-weight:normal;
  padding-top:25px;
}
/*  End of Main en Home pagina */

/*  prefooter en footer */
#prefooter .moduletable{
  text-align: center;
}

#prefooter img{
  max-width: 35%;
}

#footer_area{
    padding: 40px 0 15px;
}

#footer_area h4{
  color: #00F59E;
  font-size: 18px;
}

#footer{
  color: #fff;
}
#footer a{
  color: #fff;
}

/*Chronoforms*/
.semanticui-body{
  margin-top: 60px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;  
}
.contact .semanticui-body{
  margin-top: 0;
  width: 100%  
}
.ui.form{
  font-size: 12px;
}
	
.ui.green.button{
  background-color: #00BD78;
  width: 100%;
}

.ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url]{
  font-family: inherit;
}

.semanticui-body input::placeholder {
    color: #000!important;
}
/*ChronoForms */

/* /algemeen*/
#main  #mid_container{
  background-repeat: no-repeat;
  background-size: 50% 100%;
  background-position: right;
  background-blend-mode: overlay;
  padding-bottom: 40px;
}
.homepage #main  #mid_container{
  padding-bottom: 0;
}
.onze-diensten #main  #mid_container{
  background-image: url(../../../images/opbaren.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}
.lidmaatschap #main  #mid_container{
  background-image: url(../../../images/kindergraf.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}
.over-ons #main  #mid_container{
  background-image: url(../../../images/Ingang_begraafplaats.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
    background-size: 50% 100%;
}
.contact #main  #mid_container{
  background-image: url(../../../images/Familiekamer.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}
.verzekeren #main  #mid_container{
  background-image: url(../../../images/afbeeldingen/DSC_2927.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
  background-size: 50% auto;
}
.begraafplaats #main  #mid_container{
  background-image: url(../../../images/begraafplaats.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}

.span6 .column-1, .span6 .column-2{
  width: 70%;
}
.column-2{
  float: right;
}

figure{
	width: 50%;
    float: left;
    margin: 0;
}
figure img{
  max-height: 299px;
}
figcaption{
  text-align: center;
}
.bestuur #main, .uitvaartverzorgers #main, .dragers #main, .afleggers #main{
  padding-top: 40px;
}
.bestuur .page-header, .uitvaartverzorgers .page-header, .dragers .page-header, .afleggers .page-header{
  text-align: center;
}
.bestuur #main .blog .item-image, .uitvaartverzorgers #main .blog .item-image, .dragers #main .blog .item-image, .afleggers #main .blog .item-image{
  margin-left: auto;
  margin-right: auto;
}
.bestuur #main .blog .item, .uitvaartverzorgers #main .blog .item, .dragers #main .blog .item, .afleggers #main .blog .item{
  text-align: center;
}

.nieuws .pull-left{
  padding: 0 10px 0 0;
}

.nieuws #main .btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #00BD78;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#00BD78,#00BD78);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
}

.nieuws .page-header h1{
  text-align: center;
}


/* /algemeen */

/*Article Background en text*/


/*Contact pagina */
.contact.pageid-108:nth-child(2) .row-fluid .blog 
.span6:nth-child(1) .item.column-1 p:nth-child(2) > img:nth-child(1){
  
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-left:24px;
   -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}
.contact.pageid-108:nth-child(2) .row-fluid .blog 
.span6:nth-child(1) .item.column-1 p:nth-child(2) > img:nth-child(2){
  
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-left:45px;
   -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}
.contact.pageid-108:nth-child(2) .row-fluid .blog 
.span6:nth-child(1) .item.column-1 p:nth-child(2) > img:nth-child(3){
  
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-left:40px;
   -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}
/*End Contact pagina */

fieldset, legend{
	padding:0;
	margin:0;
	border:0;
}

dd, dt{
	margin:0;
	padding:3px 0;
}

h1, h2, h3, h4, h5, h6{
  text-transform: uppercase;
  font-weight: normal;
}
h1{
  font-size: 25px;
  font-weight: bold;
}

h2, h3{
  font-size: 18px;
}

img a{
	border:0;
}

ul, ol{
	margin: 0 0 10px;
  padding:0 0 0 20px;  
}

li{
  line-height: 175%;
}

a, a:hover, a:focus {
  color: #00BD78;
}
#main a{
  font-weight: bold;
}
#main .readmore a{
  font-weight: normal;
}
.blog .item-image{
  width: 50%;
}
.inhoud-wrap{
	margin-bottom:30px;
}
#content{
	padding:30px 0 30px 0;
	overflow:auto;
}
#content ul{
	list-style-type:disc;
	color:DB3700;
	list-style-position:inside;
	padding:10px 0;
}
#content li{
	padding:2px 0;
}
#content a{
	color:#DB3700;
}
#content a:hover{
	color:#F38603;
}
#content table{
	border-collapse: collapse;
	color:#000;
}		
#content table, #content th, #content td{
	border:1px solid #FCDBBB;
	padding:6px;
}
/* /End algemeen */

/*Responsive*/

@media (max-width: 767px) {
div.moduletable:nth-child(3) > div.custom{
  margin-left:0px;
  margin-top:0px;  
  }

#main #mid_container{
	background-repeat: no-repeat;
    background-size: 100% 50%;
    background-position: bottom;
  } 
  #footer{
    text-align: center;
  }
#footer .container{
    padding:0;
  }
 
.blog .item-image {
    width: 100%; 
}
.homepage .blog p {
    display: inline-block;
     width: 100%; 
    box-sizing: border-box;
    padding: 0 11%;
    padding-top: 12px;
}
  #regel-a::before {
    display:none;
  }
  
  #main .blog .item div p{
 text-align: center;
   
}
}
@media (max-width: 1280px){
.homepage .column-1 div {
}
}
@media (max-width: 1199px){
.homepage .column-1 div {
    max-height: 550px;
}
  .navbar .nav > li > a {
    padding: 0 5px;
}
}

@media (max-width: 979px){
  .navbar .nav > li > a {
    border-right: none;
 }
  .nav-collapse {
  border: none;
}
  .navbar .btn-navbar{
    border: none;
    display: inline-block;
    float: none;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #ededed;
    *background-color: #00F49E;
    background-image: -moz-linear-gradient(top,#00F59E,#00F49E);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#00F59E),to(#00F49E));
    background-image: -webkit-linear-gradient(top,#00F59E,#00F49E);
    background-image: -o-linear-gradient(top,#00F59E,#00F49E);
    background-image: linear-gradient(to bottom,#00F59E,#00F49E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00F59E',endColorstr='#ff00F49E',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1), 0 1px 0 rgba(255,255,255,0.075);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1), 0 1px 0 rgba(255,255,255,0.075);
}
  .navbar .btn-navbar .icon-bar {
    background-color: #00F59E;
}
  .navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
    color: #fff;
    background-color: #00F59E;
    *background-color: #d9d9d9;
  }
  .navbar .nav{
    padding: 0;
  }
}
@media (max-width: 768px){
.homepage .column-1 div {
    max-height: 550px;
}  
  #regel-a {
    font-size: 15px;
}
}

@media (max-width: 767px){
  #header img{
    max-height: 100px;
  }
  #regel-b .moduletable{
    margin-bottom: 0;
  }
  #regel-b::after{
    content: none;
  }
  .homepage .column-1{
    display: block;
  }
  .homepage .column-1 div {
    max-height: fit-content;
}
  .homepage #main{
    padding-bottom: 55px;
  }
  #regel-a{
    padding: 15px;
  }
  #footer::after{
    margin: 0;
  }
  .span6 .column-1, .span6 .column-2{
    margin: 0 auto;
    float: none;
  }
  .onze-diensten #main #mid_container{
    background-image: none;
    padding-bottom: 0;
  }
  .lidmaatschap #main #mid_container{
    background-image: none;
    padding-bottom: 0;
  }
  .over-ons #main #mid_container{
    background-image: none;
    padding-bottom: 0;
  }
  .contact #main #mid_container{
    background-image: none;
    padding-bottom: 0;
  }
  .verzekeren #main #mid_container{
    background-image: none;
    padding-bottom: 0;
  }
  .begraafplaats #main #mid_container{
    background-image: none;
    padding-bottom: 0;
  }
  .onze-diensten #main .blog .cols-2 .span6:last-child{
    background-image: url(../../../images/Colombarium.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}
  .lidmaatschap #main .blog .cols-2 .span6:last-child{
  background-image: url(../../../images/Colombarium.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}
.over-ons #main .blog .cols-2 .span6:last-child{
  background-image: url(../../../images/Ingang_begraafplaats.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}
.contact #main .blog .cols-2 .span6:last-child{
  background-image: url(../../../images/Familiekamer.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}
.verzekeren #main .blog .cols-2 .span6:last-child{
  background-image: url(../../../images/Familiekamer.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}
.begraafplaats #main .blog .cols-2 .span6:last-child{
  background-image: url(../../../images/Mortuarium%20Kerkstraat.jpg) , linear-gradient(rgba(238,238,238,1),rgba(238,238,238,1));
}

  #main .blog .cols-2 .span6:last-child{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
	background-blend-mode: overlay;
    padding-bottom: 40px;
}
  .contact #main .blog .span6:first-child{
    overflow: hidden;
  }
  .afleggers #main .items-row, .bestuur #main .items-row, .dragers #main .items-row, .uitvaartverzorgers #main .items-row{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 425px){
  .navbar .nav{
    padding-left: 0;
  }
  .nav-collapse .open > .dropdown-menu{
    margin-left: 0;
    margin-right: 0;
    position: relative;
    font-size: 16px;
  }
  
  figure img {
    max-height: 220px;
}
}

/*End Responsive*/

/*code voor IE en Edge*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
  .onze-diensten #main #mid_container, .lidmaatschap #main #mid_container, .begraafplaats #main #mid_container, .verzekeren #main #mid_container, .contact #main #mid_container, .over-ons #main #mid_container{
    z-index: 0;
  }
  .onze-diensten #mid_container:before, .lidmaatschap #mid_container:before, .begraafplaats #mid_container:before, .verzekeren #mid_container:before, .contact #mid_container:before, .over-ons #mid_container:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 50%;
    background: rgba(238, 238, 238, 0.9);
  	right: 0;
  	z-index: -1;
}  
}
/*edge*/
@supports (-ms-ime-align:auto){
  .onze-diensten #main #mid_container, .lidmaatschap #main #mid_container, .begraafplaats #main #mid_container, .verzekeren #main #mid_container, .contact #main #mid_container, .over-ons #main #mid_container{
    z-index: 0;
  }
  .onze-diensten #mid_container:before, .lidmaatschap #mid_container:before, .begraafplaats #mid_container:before, .verzekeren #mid_container:before, .contact #mid_container:before, .over-ons #mid_container:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 50%;
    background: rgba(238, 238, 238, 0.9);
  	right: 0;
  	z-index: -1;
}  
}
/* /code voor IE en Edge*/

.chronoforms6_credits{
  display: none;
}